h1 {  font-size: 90%; color: #0000FF}
h2 {
	font-size: 90%;
	font-weight: bold;
	color: #0000FF;
}
table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: CEE7FF;
	border-right-color: CEE7FF;
	border-bottom-color: CEE7FF;
	border-left-color: CEE7FF;
	font-size: x-small;
}
.box {  width: 800px; background-color: #E7F3FE}
.boxmain {
	float: left;
	width: 599px;
	background-color: #E7F3FE;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-width: 1px;
	border-right-color: #999999;
	font-size: small;
}
.boxmenu {
	float: right;
	width: 200px;
	background-color: #E7F3FE;
	font-size: x-small;
}
body {  background-image: url(../images/back2.gif); margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; text-align: center}
.boxtop {
	height: 50px;
	width: 100%;
	text-align: center;
}
.h1base {  background-color: #FFFFCC; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px}
.boxinfo {
	background-color: #FFFFFF;
	width: 97%;
	text-align: left;
}
.li_none {
	list-style-type: none;
	margin-left: 5px;
	font-size: x-small;
	color: #0000FF;
}
#leftmargin5 {  margin-left: 5px}
#topicsfont {  font-size: x-small}
#leftmargin10 { margin-left: 20px}
#menufont {  font-size: x-small; margin-bottom: 10px}
.txtbtn {  border: 1px #0066FF solid; background-color: #FFCC00; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px}
.txtbtn a {  background-color: #FFCC00;}
.txtbtn a:hover{background-color: #FF0000;}
.updatebase {
	background-color: #0000FF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #FFFFFF;
	font-size: x-small;
}
h3 {
	font-size: x-small;
	font-weight: bold;
}
.boxlink {
	float: left;
	width: 599px;
	background-color: #E7F3FE;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.boxmap0 {
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 80%;
	background-color: #E7F3FE;
}
.boxmap1 {
	width: 85%;
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.boxmap2 {

	width: 80%;
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.boxmap3 {


	width: 20%;
	text-align: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.boxmap {
	width: 800px;
	background-color: #E7F3FE;
	text-align: right;
	border: 1px solid #999999;
}
p {
	font-size: x-small;
	font-weight: normal;
	color: #000000;
}
h4 {
	font-size: x-small;
	font-weight: bold;
}
h5 {
	font-size: x-small;
	font-weight: bold;
}
h6 {

	font-size: x-small;
	font-weight: bold;
}
#infofont {
	font-size: x-small;
	margin-bottom: 10px;
	list-style-type: circle;
	color: #000000;
}
